uuid: e005b547-3454-48b6-8e8a-13e8c407b702
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 2B9uF8NL5gutNKSdPRAhhAsDWFZZG1PJOBmx0aBGd_0
id: node_publish_action
label: 'Publicar contenido'
type: node
plugin: 'entity:publish_action:node'
configuration: {  }
